Levain LabsLevain Labs
ApiNotifications

List Notifications

Return the recent feed and the unread count.

Return the recent feed and the unread count.

GET
/api/v1/notifications

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Header Parameters

X-API-Key?string|null

Response Body

application/json

application/json

curl -X GET "https://api.levainlabs.com/api/v1/notifications"
{
  "items": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "type": "string",
      "title": "string",
      "body": "string",
      "payload": {},
      "read": true,
      "created_at": "2019-08-24T14:15:22Z"
    }
  ],
  "unread_count": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}